This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 565211 - [abrt] crash in firefox-3.5.6-1.fc12 @[_releaseobject]
[abrt] crash in firefox-3.5.6-1.fc12 @[_releaseobject]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:1f1dadf40163a93f828ad7bf4b7...
: Triaged
: 550616 567121 569981 577714 580104 585537 587461 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-13 14:20 EST by 555ray5
Modified: 2010-12-03 17:50 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 17:50:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (54.68 KB, text/plain)
2010-02-13 14:20 EST, 555ray5
no flags Details

  None (edit)
Description 555ray5 2010-02-13 14:20:34 EST
abrt 1.0.6 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.5.6/firefox
component: firefox
executable: /usr/lib/firefox-3.5.6/firefox
kernel: 2.6.31.12-174.2.3.fc12.i686
package: firefox-3.5.6-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.surfing the web with firefox
2.
3.
Comment 1 555ray5 2010-02-13 14:20:37 EST
Created attachment 394156 [details]
File: backtrace
Comment 2 Chris Campbell 2010-02-15 08:30:28 EST
#3  <signal handler called>
No symbol table info available.
#4  0x068f368f in _releaseobject (npobj=<value optimized out>)
    at nsNPAPIPlugin.cpp:1556
        refCnt = <value optimized out>
#5  0x06908aa1 in NPObjWrapper_Finalize (cx=<value optimized out>, 
    obj=<value optimized out>) at nsJSNPRuntime.cpp:1601
        npobj = 0xafed7024
#6  0x053adc86 in js_FinalizeObject (cx=<value optimized out>, 
    obj=<value optimized out>) at jsobj.cpp:3417
No locals.
#7  0x05392373 in js_GC (cx=<value optimized out>, 
    gckind=<value optimized out>) at jsgc.cpp:3585
        i = <value optimized out>
        trc = {context = 0xb7458a00, callback = 0}
        a = 0xb1640ff0
        emptyArenas = <value optimized out>
        allClear = <value optimized out>
        callback = <value optimized out>
        thing = <value optimized out>
        requestDebit = <value optimized out>
        type = <value optimized out>
        flags = <value optimized out>
        freeList = <value optimized out>
        ap = <value optimized out>
        flagp = 0xb1640fc9 " "
#8  0x0536bb02 in JS_GC (cx=<value optimized out>) at jsapi.cpp:2458
No locals.
#9  0x061f765d in nsXPConnect::Collect (this=<value optimized out>)
    at nsXPConnect.cpp:477
        cycleCollectionContext = {<nsAXPCNativeCallContext> = {
            _vptr.nsAXPCNativeCallContext = 0x71f97b8}, 
          mState = HAVE_CONTEXT, mXPC = 0xb743bdd0, mThreadData = 0xb6fa01c0, 
          mXPCContext = 0xb4d4c6d0, mJSContext = 0xb7458a00, 
          mContextPopRequired = 1, mDestroyJSContextInDestructor = 0, 
          mCallerLanguage = LANG_NATIVE, mPrevCallerLanguage = LANG_UNKNOWN, 
          mPrevCallContext = 0x0, mOperandJSObject = 0x6b15b9a, 
          mCurrentJSObject = 0x6a68804, mFlattenedJSObject = 0x19, mWrapper = 
    0xf519f85a, mTearOff = 0x6be4688, mScriptableInfo = 0x7a, 
          mSet = 0xb732016c, mInterface = 0xf519f85a, mMember = 0xbfdd4e68, 
          mName = 111508476, mStaticMemberIsLocal = 0, mArgc = 112286618, 
          mArgv = 0x6a6879a, mRetVal = 0x72b59c4, 
          mReturnValueWasSet = 113133192, mMethodIndex = 0, mCallee = 0x0, 
          mStringWrapperData = "\232[\261\006\210F\276\006\000\000\000\000\000\000\000\000?\213\246\006\323$e\000\004\000\000\000\000\000\000"}
        cx = 0xb7458a00




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-02-16 09:43:35 EST
*** Bug 550616 has been marked as a duplicate of this bug. ***
Comment 4 Chris Campbell 2010-02-16 09:45:16 EST
Setting keyword, status and assigning to developer.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Martin Stransky 2010-02-17 04:28:39 EST
Can you provide any reproduction steps please?
Comment 6 Chris Campbell 2010-02-22 09:11:19 EST
*** Bug 567121 has been marked as a duplicate of this bug. ***
Comment 7 Chris Campbell 2010-03-02 18:24:40 EST
*** Bug 569981 has been marked as a duplicate of this bug. ***
Comment 8 Chris Campbell 2010-04-30 23:53:22 EDT
*** Bug 585537 has been marked as a duplicate of this bug. ***
Comment 9 Chris Campbell 2010-04-30 23:54:23 EDT
*** Bug 580104 has been marked as a duplicate of this bug. ***
Comment 10 Chris Campbell 2010-04-30 23:54:50 EDT
*** Bug 577714 has been marked as a duplicate of this bug. ***
Comment 11 Chris Campbell 2010-04-30 23:55:32 EDT
*** Bug 587461 has been marked as a duplicate of this bug. ***
Comment 12 Roger Cowles 2010-06-07 13:15:46 EDT
Package: firefox-3.5.9-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Played an MP3 file in browser through the MPLayer (??) plugin
2. Hit Back arrow to move to the index page
3. FF crashed
Comment 13 Bug Zapper 2010-11-03 18:10:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2010-12-03 17:50:47 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.